Frage stellen
0

LibreOffice Language Pack auf Mac mini

gefragt 2015-06-03 20:12:51 +0200

Dieser Post ist als Wiki-Post markiert

Das ist ein Wiki-Beitrag. Jeder mit Karma >75 darf diesen Beitrag verbessern.

LO Language Pack nach Installation von von Hauptprogramm geladen und geöffnet.Doppelklick auf Installieren.Meldung:/Applikations/LibreOffice Language Pack.app ist keine gültige Installation von LO 4.3 Starten Sie das Installationsprogramm erneut und wählen Sie eine gültige Installation von LO 4.3

Bearbeiten Tags ändern Melden schließen vereinen löschen

1 Antwort

0

geantwortet 2017-03-31 10:56:05 +0200

Matze Gravatar-Bild

Hallo, das ist mir auch immer passiert Die Lösung ist, erst LO ohne Langpack zu starten und dann erst LangPack zu installieren. Beim ersten Start wird LO überprüft ob dies mit der heruntergeladenen Datei übereinstimmt. Nachdem diese Sicherheitsüberprüfung durch ist, kann dann das LangPack installiert werden.

Hier als Checklsite:

  1. LO und LangPack herunterladen
  2. LO installieren -- LangPack noch nicht installieren
  3. LO starten und wieder beenden
  4. jetzt erst LangPack installieren

HTH

Matze

Bearbeiten Melden löschen Link mehr
Registrieren oder einloggen, um zu antworten

Antwortwerkzeuge

1 Beobachter

Statistik

Gefragt: 2015-06-03 20:12:51 +0200

Angesehen: 201 Mal

Aktualisiert: Mar 31 '17